FF2 vs. FF3

Хочу сказать огромное спасибо телеолог‘у за помощь)))
Собственно, проблема была в чём… После апдейта до 8.04 вместо 2.x установился 3.x. Половина плагинов тут же вылетела из-за несовместимости (ну, это мы побороть могём), морда у него была гномья (ага, в кедах) и что-то ещё, что мне совершенно не нравилось…
Искать причины и лечить мне совершенно не хотелось, поэтому FF3 был снесён нафиг и поставлен обратно FF2. Но! Оказалось, что всё не так просто.
Оказалось, что трёшка стала запускаться командой «firefox», а вторая версия — «firefox-2»! Т.о. открыть ссыль из какого-либо приложения (почтовик, -читалка) практически нереально.
Гуглить, как обычно, не успеваю… Ибо сейчас полностью (даже дома) в работе.
Больше всего, конечно, удручало положение с Mozilla : приходилось копировать ссыль из почтовика и вставлять в адресную строку браузера… Вылечить помогла телеолог!

Исходное сообщение телеолог
dandr, есть несколько решений, самое простое — это добавить следующие строчки в файл prefs.js, кот. в папке почтового клиента:
user_pref(«network.protocol-handler.app.http»,»mozilla-firefox»);
user_pref(«network.protocol-handler.app.https»,»mozilla-firefox»);

Правда, пришлось немного перекроить:
user_pref(«network.protocol-handler.app.http»,»firefox-2″);
user_pref(«network.protocol-handler.app.https»,»firefox-2″);

но это уже мелочи)))
Далее…
Приложения можно «вылечить» вообще в несколько кликов мышей: в настройках системы есть по умочанию! Указываем нужный.
А вот остальное…
Сробственно, в голову пришла мысль по поводу алиесов… Но это надо опять гглить и разбараться… А пока некогда…

в колонках: Takeshi Terauchi and Bunnys — Danube Wave Waltz

Запись опубликована в рубрике Импортировано с ЛиРу с метками , , , , . Добавьте в закладки постоянную ссылку.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *